Subject: Ticket Assigned - Fwd: Delivery Status Notification (Failure)
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 11:25:55 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Delivery Status Notification (Failure) السلام عليكم
ارجو اخباري اين المرتجع لانه ليس لدى ارامكس

---------- رسالة مُعاد توجيهها ---------
من: Mail Delivery Subsystem <[email-masked]>
التاريخ: جمعة، ١٥ مايو، ٢٠٢٠ في ٤:٠٩ ص
الموضوع: Delivery Status Notification (Failure)
إلى: <[email-masked]>

Recipient inbox full
Your message couldn't be delivered to [email-masked]*. Their inbox
is full, or it's getting too much mail right now.
LEARN MORE <https://support.google.com/mail/?p=OverQuotaPerm>
The response was:

552 5.2.2 The email account that you tried to reach is over quota. Please
direct the recipient to https://support.google.com/mail/?p=OverQuotaPerm
g23sor587131otn.9 - gsmtp

---------- Forwarded message ----------
From: "غدوش الحربي" <[email-masked]>
To: Max <[email-masked]>
Cc:
Bcc:
Date: Fri, 15 May 2020 04:09:06 +0300
Subject: Fwd: Important information regarding your return request
السلام عليكم
من فضلكم اخباري اين شحنتي لم ترد إلي وأرامكس يقولو انها ليست عندهم ارجو
الرد باسرع وقت

---------- رسالة مُعاد توجيهها ---------
من: غدوش الحربي <[email-masked]>
التاريخ: جمعة، ٨ مايو، ٢٠٢٠ في ١٠:٢٣ م
الموضوع: Re: Important information regarding your return request
إلى: Max <[email-masked]>

لو سمحتم طلبي لم يُري إلي من أرامكس ولا علم لي بشئ الرجاء اخباري اين شحنتي
لان المندوب اخذ المرتجع ومن ثم الغيتو طلب الارجاع

في اثنين، ٤ مايو، ٢٠٢٠ في ١٠:١٩ م، كتب غدوش الحربي <[email-masked]
>:

>
>
> في اثنين، ٤ مايو، ٢٠٢٠ في ٨:٥٩ م، كتب Max <[email-masked]>:
>
>> Dear Customer,
>>
>> We are writing to you about your pending return request. As you may be
>> aware, a recent official directive requires retailers to stop processing
>> any product returns. In line with this directive, we have had to mandate
a
>> cancellation of your return request. There is no action required from
your
>> side at this point.
>>
>>
>>
>> We understand that you may have concerns regarding this. We have been
>> addressing potential customer concerns with the authorities as well,
with a
>> focus on the possibility of returning your item in the future. However,
at
>> this point, it is still unclear if this will be possible. Please continue
>> to check our Frequently Asked Questions (FAQs) section, where we will
>> continue to share the latest information as we receive updates from the
>> authorities, to give you better clarity.
>>
>>
>>
>> We sincerely apologise for the inconvenience and appreciate your
>> understanding at this time. Your safety is of utmost importance to us.
As a
>> homegrown brand, we are working with the government and local authorities
>> to ensure a smooth customer experience, in line with the directives
>> mandated.
>>
>>
>>
>> Be assured, that we are in this together with you and understand your
>> concern about yourself, your families and the communities we all live in.
>> We will closely watch the situation on the ground and keep you posted at
>> every step.
>>
>>
>>
>> Your Friends,
>>
>> Support Team
>>
>>
>>
>>
>>
>> *معلومات مهمة بخصوص طلب الإرجاع الخاص بك*
>>
>>
>>
>> عزيزنا العميل
>>
>>
>>
>> نرسل إليك هذه الرسالة بشأن طلب الإرجاع المعلّق الخاص بك. كما تعلم، فإن
>> التوجيه الرسمي الأخير يتطلب من تجار التجزئة التوقف عن معالجة أي طلبات
إرجاع
>> للمنتجات. وتماشÙ

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1113258